Multivariate Pattern Analysis in Python

# mvpa2.measures.gnbsearchlight

An efficient implementation of searchlight for GNB.

Functions

`sphere_gnbsearchlight`(gnb, generator[, ...]) | Creates a `GNBSearchlight` to assess cross-validation classification performance of GNB on all possible spheres of a certain size within a dataset.

Classes

`GNBSearchlight`(gnb, generator, qe, **kwargs) | Efficient implementation of Gaussian Naive Bayes `Searchlight`.